Subject: Trainer Candidate - Ajay Sachan
From: Ajay Sachan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 09:00:02 -0500

| | Tech Support Test

Name | Ajay Sachan
E-mail | [email-masked]
Phone Number | (+91) 8527195301
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida sec-22

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Digitangle consulting Pvt Ltd | Customer service associate | July'20 | 36000
Previous Employer 1 | Squadrun solutions Pvt Ltd | Business operations specialist | Nov'19 | 34000
Previous Employer 2 | Omniscience infotech Pvt Ltd | Application support specialist | May'19 |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

I've provided training in concentrix to a team of new hires who were hired as FTH for 4 months and later carried to take care of the team as team lead.
I've handled the team in Omniscience infotech Pvt Ltd my responsibilities were to handle the client communications and to convey all the instructions shared by the client with the teams pertaining to the process and letting them know about the changes. Taking care of shrinkage.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

When I joined Omniscience infotech there were a lot of issues with the process development. Since, it was a new process and everyone was unaware about the clients expectation with regards to work and the results.
I joined the organisation in March'18 for first 15 days I worked with the team to understand the process and what we were doing. After that I started having conversation with client to understand there expectations with regards to the process and to cater to there demands. The problem occurred when we had to go ahead and change the process completely as what we were doing was not exactly the clients expectation.
Since it was a cross functional team wherein we were handling commission, inventory as well as accounts so taking care of all the processes and to make sure that everything that we were doing was getting completed on time with 100% quality as if there was even one single error that would impact the whole structure for the month.
I started working on the process to make is less time consuming and error free at times I also kept in mind to take feedback from the team to make sure that they're comfortable working with the same.
It took 25 days but I finally managed to take care of the requirements as well as cater to the expectation of the client at the same time.
This was one of the difficult situations as herein I had to take care of cross functional teams and develop the process in such a manner that everyone is benefitted from the changes that take place.
Finally, from May we were able to manage the process automate it and make sure that everything looks good on both parts from clients standpoint as well as for the team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The difference between good and great customer service is when you're providing good customer service you're trying to make sure that your customers are satisfied with your services whereas in great customer service you've to make sure that the customer is satisfied as well as becomes loyal to you.
Some important points to keep in mind for great customer service are :
Follow ups
Replying with a TAT
Going extra mile to take care of the problem

What according to you makes you a good candidate for this position?

I can get the work done efficiently with exceptional results. I possess the combination of skills and experience which makes me stand out for the position.
As I've taken care of team, trained them helped in process development and management.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |